﻿@charset "utf-8";
/* CSS Document */

body{
	background: url(../images/bj.jpg) repeat-x;
    z-index: -1;
}
.main_three {
	width: 1200px;
	height: 400px;
}
.main_four {
	width: 1080px;
	height: 110px;
	margin-top: 10px;
	border: 1px solid #dadada;
	background: url(../images/ttbj.png) no-repeat #fdfdfb;
	padding-left: 120px;
}
.main_four h2 {
	margin-left: 280px;
	margin-top: 10px;
	font-size: 30px;
	letter-spacing: 4.5px;
}
.main_four h2 a {
	color: #333;
}
.main_four p {
	padding-left: 165px;
	font-size: 14px;
	color: #323333;
}
.main_four p a {
	color: #c9000e;
}
/* 幻灯片、动态、公告 */
.main_five {
	width: 1200px;
	height: 400px;
	margin-top: 20px;
}
.slide {
	width: 670px;
	height: 400px;
	float: left;
}
.trends {
	width: 500px;
	height: 400px;
	float: right;
}
.trends_ad {
	margin-top: 20px;
}
/**/
.main_six {
	width: 1120px;
	height: 55px;
	margin-top: 20px;
	border:1px solid #5c96c3;
	padding:9px 10px 9px 68px;
	background: url(../images/zt.png) no-repeat 20px  top;
}
.main_six li{
	float:left;
	width: 363px;
	height: 55px;
	padding-left:10px;
}
/* 国务院、省政府信息，乡镇、部门动态 */
.main_seven {
	width: 1200px;
	height: 230px;
	margin-top: 20px;
}
.seven_left {
	width: 580px;
	float: left;
}
.seven_right {
	width: 580px;
	float: right;
}
/* 政务公开 */
.main_eight {
	width: 1200px;
	height: 280px;
	margin-top: 20px;
}
.eight_left {
	width: 1200px;
	float: left;
}
.government_title {
	width: 100%;
	height: 38px;
	border-bottom: 2px solid #1b50a0;
}
.government_title h2 {
	width: 180px;
	height: 38px;
	background: url(../images/xxgkbj.png) no-repeat 15px center;
	background-color: #1b50a0;
	line-height: 34px;
}
.government_title h2 a {
	font-size: 20px;
	color: #ffffff;
	letter-spacing: 3px;
	padding-left: 60px;
}
.government_menu {
	width: 180px;
	margin-top: 10px;
	float: left;
}
.government_menu ul li {
	width: 100%;
	height: 40px;
	text-align: center;
	background-color: #cbddec;
	line-height: 40px;
	margin-top: 4px;
}
.government_menu ul li a {
	color: #333;
	font-weight: bold;
	letter-spacing: 3px;
}
.government_content {
	width: 790px;
	float:left;
	margin-top: 14px;
	margin-left: 25px;
}
.eight_right {
	width: 180px;
	float: right;
}
.bsfw{
	width: 1170px;
	height: 80px;
	padding-right:30px;
}
.bsfw li{
	
	width: 165px;
	height: 60px;
	float:left;
	padding:10px 0px 10px 30px;
}



.main_nine {
	width: 1200px;
	height: 280px;
	margin-top: 20px;
}
.nine_left {
	width: 284px;
	float: right;
}
.nine_ad {
	width: 284px;
	height: 138px;
}
.convenient_icon {
    width: 282px;
	height:281px;
    border: 1px solid #cdcccb;
    overflow: auto;
}
.convenient_icon ul li {
	width:70px;
	height:100px;
	float: left;
	padding:20px 12px;
}
.nine_right {
	width: 877px;
	float: left;
}
.letter_title {
	width: 100%;
	height: 38px;
	border-bottom: 2px solid #eb611b;
}
.letter_title h2 {
	width: 180px;
	height: 38px;
	background: url(../images/letter_title.gif) no-repeat 15px center;
	background-color: #eb611b;
	line-height: 34px;
	float: left;
}
.letter_title h2 a {
	font-size: 20px;
	color: #ffffff;
	letter-spacing: 3px;
	padding-left: 60px;
}
.letter_title span {
	font-size: 20px;
	float: right;
	line-height: 40px;
}
.letter_title span a {
	color: #eb611b;
}
.gauge_outfit {
	width: 100%;
	height: auto;
}
.mail {
	width: 100%;
	height: 40px;
	background-color: #5290c0;
	margin-top: 11px;
}
.mail_tilte {
	width: 476px;
	text-align: center;
	float: left;
	font-size: 18px;
	color: #fff;
	line-height: 40px;
	border-right: 1px solid #fff;
	letter-spacing: 3px;
}
.mail_status, .mail_date {
	width: 200px;
	text-align: center;
	float: left;
	font-size: 18px;
	color: #fff;
	line-height: 40px;
	letter-spacing: 3px;
}
.mail_status {
	width: 199px;
	border-right: 1px solid #fff;
}
.mail_content {
	width: 100%;
	height: 35px;
	border-bottom: 2px dashed #fff;
	margin-top: 6px;
}
.mail_content_tilte {
	width: 477px;
	float: left;
	font-size: 16px;
	line-height: 40px;
}
.mail_content_tilte a {
	color: #323333;
}
.mail_content_status, .mail_content_date {
	width: 200px;
	text-align: center;
	float: left;
	font-size: 16px;
	color: #323333;
	line-height: 40px;
	letter-spacing: 3px;
}
.mail_content_status {
	color: #ff0000;
}
/* 链接子站目录 */
.main_ten {
	width: 1160px;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
	border: 1px solid #cdcbca;
	padding: 0 18px;
}